/* DragSensor.C: DragSensor nodes (public source) */

#include "DragSensor.H"

namespace xrml {

void DragSensor::render(void)
{
  Warning(NULL, "DragSensor::render(): not yet implemented");
}

}  // namespace xrml
